W3C CERN httpd Proxy Cross-Site Scripting Vulnerability

Bugtraq ID: 5447
Class: Input Validation Error
CVE: CVE-2002-1445
Remote: Yes
Local: No
Published: Aug 12 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: Reported by "TAKAGI, Hiromitsu" <takagi.hiromitsu@aist.go.jp>.
Vulnerable: W3C httpd 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus